[Language]
Language=TradChinese中文繁體(ByIdiotPuppy)
FileNotFound=找不到設定檔
ErrorInFile=讀取錯誤
ErrorHeader=錯誤
ModsNotFound=找不到模組.....關閉中........
WrongProtection=這種類型的保護並未為被指定
InBase=在數據庫中
Drivers=光碟機數
Driver=光碟機
Drivers2=兩部光碟機
FromThemUnPatched=把光碟機中的檔案解除設定
FromThemPatched=把光碟機中的檔案設定解除保護
Result=回覆報告
Warning=喔喔...錯誤喔....
ChangingSuccessFull=更改成功!!!
EXEFileNameNotFound=指定的路徑沒有指定檔案，請檢查後設定 ;)
AreYouSureThisEXE=是否確認是這個 EXE檔案嗎??
AllDone=全部完成!!! ;)
WindowsDontCompatable=此機器中Windows版本與本程式運作不相容
NeedNTType=此軟體最低系統需求為 Windows 2k/XP/2003
WrongParams=程式參數不正確設定!!!
RunWithKeyHelp=使用"/help"這個按鍵, 查看您所需要的幫助
NotTypeProtection=這種光碟保護類型不能解除
PatchAndUnpatchTogether=錯誤?請閱讀Readme檔案!
YouType=軟體的光碟保護類型
CountParams=參數中的數據
NotUnderStandParam=不了解的參數
NotUnderStandParams=不了解的參數
Protections=設定保護類型的種類
HelpHeader=幫助檔
CDRomEnabled=光碟機成功打開屏避!!!
CDRomDisabled=光碟機成功解除屏避!!!
PressOkWhenFinished=當完成後，請按ok鍵...
NeedRestart=程式將會重新啟動
ExeNotSpecified=請指定需要覆蓋的exe檔案!
LinkAbort=請確定是否不需建立快捷路徑?
InternalError=程式內部錯誤...
PatchBL=設定黑名單路徑
PatchCD=設定光碟機路徑
HideCD=隱藏光碟機
ReScan=正在重新掃描
NotShow=不顯示訊息
TypeofRun=正在開啟
RunParams=開啟程式中
EXEPath=設定程式執行檔路徑
TypeofPatch=設定路徑的方法
CDlocate=光碟機的位置
LanguageType=程式語言選擇
Settings=系統設定
LinkGenerator=快捷鍵生成器
RunwithEXE=直接開啟EXE檔案
RunwithWait=開啟exe前，先等待
OnPrimary=在選擇第一順位通道中的光碟機
OnSecondary=在選擇第二順位通道中的光碟機
OnBoth=選擇全部光碟機
NormalMethod=正常的啟動
AgressiveMethod=破壞性的啟動
SuperAgressiveMethod=超級破壞性的啟動
Folderof=程式目錄
Mount=加載虛擬映像檔
UnMount=退出加載的虛擬映像檔
ImagePath=設定指向至虛擬映像檔內
VirtualType=選擇虛擬光碟機程式
MountWait=請等待數秒，以便加載映像檔
OnNone=沒有光碟機